Package org.eclipse.ui.internal

# Class InternalSaveable

java.lang.Object
org.eclipse.ui.internal.InternalSaveable

Direct Known Subclasses:
  `Saveable`

public class InternalSaveable extends Object

Since:
  3.3

## Constructor Summary

Constructors
Constructor
Description
`InternalSaveable()`

## Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### InternalSaveable

public InternalSaveable()